Subject: Re: Entergy Services
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 18 Apr 2001 01:55:00 -0700 (PDT)

If EAS is here, that would be better, b/c more likely to meet Rogers's 
deadline....  Has credit signed off on these deals???
Regards,
Janice

EB3861
Assistant General Counsel, Enron North America Corp.
713-853-1794 (Fax:  713-646-4842)

	Rhonda L Denton
	04/18/2001 08:49 AM
		
		 To: Janice R Moore/HOU/ECT@ECT
		 cc: Genia FitzGerald/HOU/ECT@ECT, Christian Yoder/HOU/ECT@ECT, Sharen 
Cason/HOU/ECT@ECT, Elizabeth Sager/HOU/ECT@ECT
		 Subject: Re: Entergy Services

Janice, can you look at it as soon as you get off the conference call.  
Rogers wanted the confirms out by 9:00 this morning.  Otherwise, can we get 
Elizabeth to look at it.  Sharen dropped the language into the confirm that 
Shari had drafted for the previous deals with Entergy confirmed under the 
WSPP.  We have used this language in the past with the only difference being 
these are options.
>

Janice R Moore
04/18/2001 08:34 AM
To: Genia FitzGerald/HOU/ECT@ECT
cc: Christian Yoder/HOU/ECT@ECT, Rhonda L Denton/HOU/ECT@ECT, Sharen 
Cason/HOU/ECT@ECT 
Subject: Re: Entergy Services  

I'm on  a conference call til 9:00 -- if they can wait til then, I'd be glad 
to.
Regards,
Janice

EB3861
Assistant General Counsel, Enron North America Corp.
713-853-1794 (Fax:  713-646-4842)

	Genia FitzGerald
	04/18/2001 08:27 AM
		 
		 To: Janice R Moore/HOU/ECT@ECT
		 cc: Christian Yoder/HOU/ECT@ECT, Rhonda L Denton/HOU/ECT@ECT, Sharen 
Cason/HOU/ECT@ECT
		 Subject: Entergy Services

Janice,

I found out these involve an "east" delivery point and the trader, Rodgers 
Herndon needs them looked at this morning.  Is is possible for you to review 
these ASAP?

Thanks,
Genia

P.S.  Christian, you are "off the hook"!!!

----- Forwarded by Genia FitzGerald/HOU/ECT on 04/18/2001 08:24 AM -----

	Genia FitzGerald
	04/18/2001 07:34 AM
		 
		 To: Christian Yoder/HOU/ECT@ECT
		 cc: Sharen Cason/HOU/ECT@ECT
		 Subject: Entergy Services

Christian,

Since this involves the WSPP, would you have time to look at these and 
respond to Sharen?

Thanks,
Genia
----- Forwarded by Genia FitzGerald/HOU/ECT on 04/18/2001 07:30 AM -----

	Sharen Cason
	04/17/2001 05:12 PM
		 
		 To: Genia FitzGerald/HOU/ECT@ECT
		 cc: 
		 Subject: Entergy Services

Shari Stack had agreed to confirm non-firm deals with Entergy Services under 
the WSPP.  Then she reluctantly agreed to use the WSPP for a few month long 
term deals.  Well, now we have two options that they want to confirm under 
the WSPP.  We do not have any other existing agreement with Entergy 
Services.  I have dropped in the language Shari prepared for the month long 
deal.  Can someone take a look at these and see if this will confirm the deal.

Thanks!

 584221     584226